CREATE TABLE hrc_dl_layout_bus_objs] (
    LAYOUT_BUS_OBJ_ID        NUMBER(18, 0)     NOT NULL,
    BUSINESS_OBJECT_ID       NUMBER(18, 0)     NOT NULL,
    LAYOUT_ID                NUMBER(18, 0)     NOT NULL,
    ENTERPRISE_ID            NUMBER(18, 0)     NOT NULL,
    MODULE_ID                VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    BO_INSTANCE              VARCHAR2(480) ,
    HINTS                    VARCHAR2(4000),
    OBSOLETE_FLAG            VARCHAR2(16)  ,
    KEY_PREFERENCE           VARCHAR2(800) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    SGUID                    VARCHAR2(128) ,
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL
);
